Subject: Ticket Assigned - Click & Collect
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 19 Mar 2021 01:33:37 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect I ordered on 4th March and received my order today and in my parcel there is only five products instead of six there were no mascara and used revlon gloss and the wrong shade concealer this is really very irritating firstly I wasnt receiving my order today I received and look what I got / App Version: 6.41 / Android Version: 10 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2251840